<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>514724</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>343921</com:RegistrationNumber>
  <com:ApplicationDate>2014-07-02</com:ApplicationDate>
  <com:RegistrationDate>2015-01-28</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-07-02</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">VTIPNÁ DĚCKA</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5147240.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.1.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>2.9.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>2.9.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nosiče zvukových nebo zvukově obrazových záznamů, zejména kompaktní disky, diskety, kazety, videokazety, CD, CD - ROM</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír a výrobky z papíru všeho druhu, lepenka a kartonážní výrobky, tiskoviny, časopisy, periodika a neperiodika (tištěné), knihy, kalendáře, výrobky knihařské, fotografie, psací potřeby, obaly z papíru, pohlednice, samolepky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">inzerce poštou, licence na výrobky a služby ostatních (komerční správa), nábor zaměstnanců, pomoc při řízení obchodní činnosti, obchodní nebo podnikatelské informace, obchodní nebo podnikatelský průzkum, organizování výstav (komerčních nebo reklamních), personální poradenství, pořádání veletrhů pro obchodní a reklamní účely, průzkum trhu, průzkum veřejného mínění, zajišťování předplatného telekomunikačních služeb, předvádění zboží, příprava inzertních sloupků, reklama (propagace), reklama on-line v počítačové síti, aktualizování reklamních materiálů, pronájem reklamních materiálů, zasílání reklamních materiálů zákazníkům, rozšiřování reklamních nebo inzertních materiálů, sekretářské služby, služby v oblasti grafické úpravy pro reklamní účely, styky s veřejností, vydávání reklamních nebo náborových propagačních a inzertních textů, televizní reklama, obchodní vedení uměleckých agentur, zajišťování novinového předplatného (pro předplatitele)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektronická pošta, služby elektronických nástěnek (telekomunikační služby), informační kanceláře, vysílání kabelové televize, služby dálkových konferencí, počítačová komunikace, posílání zpráv, poskytování internetových diskusních fór, pronájem přístrojů pro přenos zpráv, pronájem přístupového času ke globálním počítačovým sítím, pronájem zařízení pro přenos informací, přenášení dat pomocí satelitních družic, přenos zpráv a obrazových informací pomocí počítače, půjčování telekomunikačních zařízení, telekonference (služby dálkových konferencí), teleshoppingové služby (poskytování televizních kanálů pro teleshoppingové služby), televizní vysílání, telexové služby, zasílání zpráv</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">dabing, pronájem dekorací, služby v oblasti digitálního zpracování obrazu, elektronické publikování (DTP), služby v oblasti estrád, filmová studia, filmová tvorba, filmové projekce, pronájem filmových promítaček a jejich příslušenství, půjčování filmů, fotografování, informace o možnostech zábavy, informace o výchově a vzdělávání, poskytování služeb v oblasti karaoke (hudební doprovod písní dle výběru zpěváka), výchovně zábavné klubové služby, kluby zdraví (služby), knihovny (půjčování knih), vydávání knih, koncertní síně, sály, organizování a vedení konference, organizování a vedení kongresů, korespondenční kurzy, provozování muzea, služby nahrávacího studia, nahrávání videopásek, obrazové zpravodajství, organizování kulturních nebo vzdělávacích výstav, organizování plesů, organizování vzdělávacích nebo zábavných soutěží, zábavné parky, plánování a organizování večírků, pořádání soutěží krásy, pronájem audio nahrávek, pronájem dekorací, pronájem kinematografických filmů, pronájem osvětlovacích zařízení pro divadla nebo televizní studia, provozování her on-line (z počítačové sítě), předprodej vstupenek, výroba divadelních nebo jiných představení, psaní scénářů, reportérské služby, školení, vyučování, výroba rozhlasových a televizních programů, televizní zábava, výuka, vzdělávací informace, organizování živých vystoupení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-07-02</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Sobín</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
